/* all */
body {
  line-height: 1.5;
}
    .txt-tab{
      line-height: 1.6;
      display: block;
      padding-top: 12px;
    }
    @media only screen and (max-width: 810px) {
      .txt-tab{
      line-height: 1.6;
      display: block;
      padding-top: 12px;
      font-size: 11px;
    }
    }  

.marker {
  background:linear-gradient(transparent 80%, #f6cb09 80%);
  font-size: 18px;
  font-weight: bold;
}
.box-point1 .marker {
  background:linear-gradient(transparent 80%, #f6cb09 80%);
  font-size: 20px;
  letter-spacing: 1px;
  font-weight: bold;
  text-align: center;
}
.tab_content .marker {
  background:linear-gradient(transparent 80%, #f6cb09 80%);
  font-size: 20px;
  font-weight: bold;
} 

.mainimg {
  width: 1160px;
  margin: 0 auto;
  position: relative;
}
.wrapper {
  width: 1160px;
  margin: 0 auto;
}
.pc-none {
  display: none;
}
.sp-none {
  display: block;
}
.br-sp {
  display: none;
}
.br-pc {
  display: block;
}
.bold {
  font-weight: bold;
}
.tac {
  text-align: center !important;
}
.tal {
  text-align: left !important;
}
.tar {
  text-align: right !important;
}
.fl {
  float: left !important;
}
.fr {
  float: right !important;
}
.w100p {
  width: 100%;
}
.mgt0 {
  margin-top: 0 !important;
}
.mgt4 {
  margin-top: 4px !important;
}
.mgt12 {
  margin-top: 12px !important;
}
.mgt16 {
  margin-top: 16px !important;
}
.mgt20 {
  margin-top: 20px !important;
}
.mgt30 {
  margin-top: 30px !important;
}
.mgt40 {
  margin-top: 40px !important;
}
.mgt60 {
  margin-top: 60px !important;
}
.pd0 {
  padding: 0px !important;
}
.pdt20 {
  padding-top: 20px !important;
}
.pdt40 {
  padding-top: 40px !important;
}
.pdt60 {
  padding-top: 60px !important;
}
.fs0 {
  font-size: 0;
}
.fs12 {
  font-size: 12px !important;
}
.fs14 {
  font-size: 14px !important;
}
.fs18 {
  font-size: 18px !important;
}
.fs20 {
  font-size: 20px !important;
}
.cap {
  margin-top: 8px;
  font-size: 13px;
}
.txt-ind {
  text-indent: -1em;
  padding-left: 1em;
}
a {
  color: #1f51a9;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a img:hover {
  opacity: 0.8;
}
.btn-hotellist {
  display: block;
  width: 420px;
  height: 134px;
  position: absolute;
  bottom: 48px;
  right: 0;
  cursor: pointer;
}
@media only screen and (max-width: 810px) {
  .mainimg {
    width: 100%;
  }
  .wrapper {
    width: 100%;
    padding: 0 16px;
    margin: 0 auto;
    box-sizing: border-box;
  }
  .pc-none {
    display: block;
  }
  .sp-none {
    display: none;
  }
  .br-sp {
    display: block;
  }
  .br-pc {
    display: none;
  }
}


/* メインコンテンツ */
.w960 {
  width: 960px;
  margin: 0 auto;
}
.w920 {
  width: 920px;
  margin: 0 auto;
}
.lead {
  font-size: 16px;
  line-height: 1.9;
  text-align: center;
}
/*.ttl-blue {
  width: 980px;
  margin: 60px auto 0;
  box-sizing: border-box;
  text-align: center;
}*/
.ttl-blue {
  font-family: 'Noto Sans JP', "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  font-size: 213%;
  line-height: 1.2;
  letter-spacing: .05em;
  /*background: #f6cb09;*/
  background: #fefae6;
  border: 3px #f6cb09 solid;
  text-align: center;
  padding: 0.5em 0;
  margin-top: 2em;
}

.box-nayami {
  background: #f3f5f4;
  margin: 40px 0 0;
  padding-bottom: 60px;
  text-align: center;
  border-radius: 40px;
}
.nayami_ttl {
  height: 42px;
  margin-top: 60px;
}
.nayami-img {
  display: flex;
  justify-content: space-around;
  margin: 40px auto 0;
  width: 960px;
}
.nayami-img img {
  width: 280px;
}
.nayami-img .nayami-txt {
  font-size: 18px;
  margin-top: 4px;
}
.img-stressfree {
  height: 40px;
  margin: 20px auto 0;
}

.txt-arrow {
  font-size: 28px;
  text-align: center;
  font-weight: bold;
  margin-top: 1em;
}
.txt-arrow .marker {
  background:linear-gradient(transparent 80%, #f6cb09 80%);
  font-size: 28px;
  letter-spacing: 1px;
  font-weight: bold;
  text-align: center;
  color: #f00;
}


.point-ttl {
  position: relative;
}
.point_check {
  position: absolute;
  top: -40px;
  left: -32px;
  height: 80px;
}

.box-point1 {
  width: 960px;
  margin: 20px auto 0;
}
.box-point1 h3 {
  border-bottom: 5px #1f50a8 solid;
  font-size: 0;
}
.box-point1 h3 img {
  height: 42px;
}
.box-point1 ul {
  display: flex;
  justify-content: space-around;
  margin-top: 40px;
}
.box-point1 li {
  width: 280px;
}

.box-guide {
  background: #f3f5f4;
  margin: 40px 0 0;
  padding: 90px 90px 60px;
  text-align: center;
  border-radius: 40px;
}
.box-guide .c-t1-jp {
  line-height: 1.5;
}
.guide-ttl {
  height: 88px;
  margin: 60px auto 0;
}
dl.guide-cont {
  display: flex;
  margin: 30px 0 15px;
  padding: 0 60px;
  text-align: left;
  border-bottom: 1px #000 solid;
}
dl.guide-cont:last-child { border: none; }
.guide-cont dt {
  width: 300px;
  font-size: 20px;
  font-weight: bold;
}
.guide-cont dd {
  width: 660px;
  padding-bottom: 30px;
  line-height: 1.5;
}
.guide-ttl1 { height: 22px; }
.guide-ttl2 { height: 22px; }
.guide-ttl3 { height: 20px; }
.guide-ttl4 { height: 47px; }
.guide-ttl5 { height: 20px; }

.box-tetsuduki {
  display: flex;
  justify-content: space-around;
  margin: 20px 0;
}
.box-tetsuduki p {
  margin: 0;
  padding: 20px;
}
.box-tetsuduki img { width: 194px; }
.tetsuduki-ttl1 { height: 26px; margin: 0 auto; }
.tetsuduki-ttl2 { height: 26px; margin: 0 auto; }
.tetsuduki-ttl3 { height: 26px; margin: 0 auto; }
.tetsuduki-txt {
  display: block;
  width: 194px;
  margin-top: 8px;
}
.tetsuduki-bg1 { background: #f7f7f7; }
.tetsuduki-bg2 { background: #e8edf6; }

@media only screen and (max-width: 810px) {
  .w960, .w920 {
    width: 100%;
    margin: 0 auto;
  }
  .lead {
    font-size: 15px;
    line-height: 1.9;
    text-align: left;
  }
  /*.ttl-blue {
    width: 100%;
    margin: 40px auto 0;
    font-size: 24px;
    padding: 0;
  }*/
  .ttl-blue {
  font-size: 150%;
  line-height: 1.2;
  text-align: center;
  padding: .5em 0;
}
  .box-merit {
    width: 100%;
  }
  .box-merit li {
    width: 100%;
    margin: 4px 10px;
    box-sizing: border-box;
  }
  
  .box-nayami {
  width: 100%;
  margin: 40px 0 0;
  padding-bottom: 40px;
}
  .nayami_ttl {
  height: 25px;
  margin-top: 40px;
}
  .nayami-img {
  display: block;
  justify-content: space-around;
  margin: 20px auto 0;
  width: 100%;
}
.nayami-img img {
  width: 240px;
  margin-top: 20px;
}
  .img-stressfree {
  height: 30px;
  margin-top: 20px;
}

.txt-arrow {
  font-size: 22px;
  text-align: center;
  font-weight: bold;
  margin-top: 1em;
}
.txt-arrow .marker {
  background:linear-gradient(transparent 80%, #f6cb09 80%);
  font-size: 22px;
  letter-spacing: 1px;
  font-weight: bold;
  text-align: center;
  color: #f00;
}
.tab_content .marker {
  background:linear-gradient(transparent 80%, #f6cb09 80%);
  font-size: 18px;
  font-weight: bold;
} 

.point_check {
  top: -20px;
  left: -15px;
  height: 40px;
}
  
  .box-point1 {
    width: 90%;
    margin: 0 auto;
  }
  .box-point1 h3 {
    border-bottom: 3px #1f50a8 solid;
    font-size: 0;
  }
  .box-point1 h3 img {
    height: 28px;
  }
  .box-point1 ul {
  display: block;
    width: 90%;
  margin: 40px auto 0;
}
.box-point1 li {
  width: 100%;
  margin-top: 40px;
}

.box-guide {
  background: #fafaeb;
  margin: 20px 0 0;
  padding: 10px 10px 10px;
  text-align: center;
}
.box-guide .c-t1-jp {
  line-height: 1.5;
  font-size: 150%;
}
.guide-ttl {
  height: 88px;
  margin: 40px auto 10px;
}
dl.guide-cont {
  display: block;
  margin: 30px 0 15px;
  padding: 0 20px;
  text-align: left;
  border-bottom: 1px #000 solid;
}
dl.guide-cont:last-child { border: none; }
.guide-cont dt {
  width: 100%;
}
.guide-cont dd {
  width: 100%;
  padding-bottom: 20px;
  margin-top: 8px;
}
.guide-ttl1 { height: 22px; }
.guide-ttl2 { height: 22px; }
.guide-ttl3 { height: 20px; }
.guide-ttl4 { height: 47px; }
.guide-ttl5 { height: 20px; }

.box-tetsuduki {
  display: block;
  margin: 20px 0;
  text-align: center;
}
.box-tetsuduki p {
  margin: 0;
  padding: 20px;
}
.box-tetsuduki img { width: 194px; }
.tetsuduki-ttl1 { height: 57px; }
.tetsuduki-ttl2 { height: 57px; }
.tetsuduki-ttl3 { height: 57px; }
.tetsuduki-txt {
  display: block;
  width: 100%;
  margin-top: 8px;
}
}


/* フッター */
.copy {
  font-size: 12px;
  text-align: center;
  color: #fff;
  background: #1f51a9;
  margin-top: 40px;
  padding: 16px;
}


/* タブ切り替え */
.tabs {
  width: 980px;
  padding: 40px 0 0;
  background-color: #fff;
  margin: 0 auto 5em;
}

/*タブのスタイル*/
.tab_item {
  width: calc(97%/3);
  height: 80px;
  background-color: #e6e6e6;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  color: #333;
  display: block;
  float: left;
  text-algin: center;
  font-weight: bold;
  transition: all 0.2s ease;
  cursor: pointer;
  margin: 0 0.5% 6px;
  border-radius: 6px 6px 0 0;
  box-sizing: border-box;
}
.tab_item:hover {
  opacity: 0.75;
}
.tab_item img {
  height: 44px;
  margin: 16px auto 0;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 40px 12px 0;
  clear: both;
  overflow: hidden;
  border: 1px #e6e6e6 solid;
}


/*選択されているタブのコンテンツのみを表示*/
#all:checked ~ #all_content,
#programming:checked ~ #programming_content,
#design:checked ~ #design_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #1e50a7;
  color: #fff;
  position: relative;
}
.tabs input:checked + .tab_item img{
filter: invert(88%) sepia(61%) saturate(0%) hue-rotate(229deg) brightness(107%) contrast(101%);
  }

.tabs input:checked + .tab_item::after {
  position: absolute;
  top: 66px;
  left: 140px;
  content: url(../img/triangle.png);
}
@media only screen and (max-width: 810px) {
  .tabs {
  width: 100%;
  padding: 20px 0 0;
  background-color: #fff;
}
  .tab_item {
  height: 60px;
  }
  .tab_item img {
  height: 24px;
  margin: 16px auto 0;
}
  .tabs input:checked + .tab_item::after {
  top: 46px;
  left: 35px;
}
}

/* タブ切り替え2 */
.tabs2 {
  width: 980px;
  padding: 40px 0 0;
  background-color: #fff;
  margin: 0 auto 5em;
}

/*タブのスタイル*/
.tab2_item {
  width: calc(97%/3);
  height: 80px;
  background-color: #e6e6e6;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  color: #333;
  display: block;
  float: left;
  text-algin: center;
  font-weight: bold;
  transition: all 0.2s ease;
  cursor: pointer;
  margin: 0 0.5% 6px;
  border-radius: 6px 6px 0 0;
  box-sizing: border-box;
}
.tab2_item:hover {
  opacity: 0.75;
}
.tab2_item img {
  height: 44px;
  margin: 16px auto 0;
}

/*ラジオボタンを全て消す*/
input[name="tab2_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab2_content {
  display: none;
  padding: 40px 12px 0;
  clear: both;
  overflow: hidden;
  border: 1px #e6e6e6 solid;
}


/*選択されているタブのコンテンツのみを表示*/
#all2:checked ~ #all2_content,
#programming2:checked ~ #programming2_content,
#design2:checked ~ #design2_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs2 input:checked + .tab2_item {
  background-color: #1e50a7;
  color: #fff;
  position: relative;
}
.tabs2 input:checked + .tab2_item img{
filter: invert(88%) sepia(61%) saturate(0%) hue-rotate(229deg) brightness(107%) contrast(101%);
  }

.tabs2 input:checked + .tab2_item::after {
  position: absolute;
  top: 66px;
  left: 140px;
  content: url(../img/triangle.png);
}
@media only screen and (max-width: 810px) {
  .tabs2 {
  width: 100%;
  padding: 20px 0 0;
  background-color: #fff;
}
  .tab2_item {
  height: 60px;
  }
  .tab2_item img {
  height: 24px;
  margin: 16px auto 0;
}
  .tabs2 input:checked + .tab2_item::after {
  top: 46px;
  left: 35px;
}
}


/* タブ切り替え3 */
.tabs3 {
  width: 980px;
  padding: 40px 0 0;
  background-color: #fff;
  margin: 0 auto 5em;
}

/*タブのスタイル*/
.tab3_item {
  width: calc(97%/3);
  height: 80px;
  background-color: #e6e6e6;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  color: #333;
  display: block;
  float: left;
  text-algin: center;
  font-weight: bold;
  transition: all 0.2s ease;
  cursor: pointer;
  margin: 0 0.5% 6px;
  border-radius: 6px 6px 0 0;
  box-sizing: border-box;
}
.tab3_item:hover {
  opacity: 0.75;
}
.tab3_item img {
  height: 44px;
  margin: 16px auto 0;
}

/*ラジオボタンを全て消す*/
input[name="tab3_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab3_content {
  display: none;
  padding: 40px 12px 0;
  clear: both;
  overflow: hidden;
  border: 1px #e6e6e6 solid;
}


/*選択されているタブのコンテンツのみを表示*/
#all3:checked ~ #all3_content,
#programming3:checked ~ #programming3_content,
#design3:checked ~ #design3_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs3 input:checked + .tab3_item {
  background-color: #1e50a7;
  color: #fff;
  position: relative;
}
.tabs3 input:checked + .tab3_item img{
filter: invert(88%) sepia(61%) saturate(0%) hue-rotate(229deg) brightness(107%) contrast(101%);
  }

.tabs3 input:checked + .tab3_item::after {
  position: absolute;
  top: 66px;
  left: 140px;
  content: url(../img/triangle.png);
}
@media only screen and (max-width: 810px) {
  .tabs3 {
  width: 100%;
  padding: 20px 0 0;
  background-color: #fff;
}
  .tab3_item {
  height: 60px;
  }
  .tab3_item img {
  height: 24px;
  margin: 16px auto 0;
}
  .tabs3 input:checked + .tab3_item::after {
  top: 46px;
  left: 35px;
}
}
